import { gql } from '@apollo/client';

export const COMMITS = gql`
  query Commits($pipelineId: String!) {
    commits(pipelineId: $pipelineId) {
      message
      hash
      date
      body
      author_name
      tasks {
        id
        units
        status
        startedAt
        endedAt
      }
    }
  }
`;